<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="iw" dir="rtl"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>תנאים ספציפיים לארץ ואזור</title></head><body id=""><div class="header">מידע חשוב</div><h1>תנאים ספציפיים לארץ ואזור</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>בארצות/באזורים מסוימים ייתכן שתתבקש לספק מידע נוסף (כמו תעודת אחריות תקפה).</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">אחריות מוגבלת מורחבת - אוסטרליה בלבד</a></div><div><a href="Limited-warranty-for-MLC.html">אחריות מוגבלת עבור הרפובליקה העממית של סין</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">אחריות מוגבלת עבור הונג קונג</a></div><div><a href="Limited-warranty-for-Taiwan.html">אחריות מוגבלת עבור טייוואן</a></div><div><a href="Limited-warranty-for-India.html">אחריות מוגבלת עבור הודו</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">שירות מורחב באזור הכלכלי האירופי (EEA), בשוויץ ובתורכיה</a></div><div><a href="Limited-warranty-for-Spain.html">אחריות מוגבלת עבור ספרד</a></div><div><a href="Limited-warranty-for-Portugal.html">אחריות מוגבלת עבור פורטוגל</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">תנאים עבור ספרד ופורטוגל</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">אחריות מוגבלת עבור הרפובליקה של טורקיה</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>